# $Revision: 1.7 $, $Date: 2009/01/24 17:27:12 $
%define		source_name gmpc-extraplaylist
Summary:	Extraplaylist plugin for Gnome Music Player Client
Summary(pl.UTF-8):	Wtyczka extraplaylist dla odtwarzacza Gnome Music Player Client
Name:		gmpc-plugin-extraplaylist
Version:	0.17.0
Release:	1
License:	GPL
Group:		X11/Applications/Sound
Source0:	http://dl.sourceforge.net/musicpd/%{source_name}-%{version}.tar.gz
# Source0-md5:	bb9418fb839ecb6b11ca4515b0984d1c
URL:		http://gmpcwiki.sarine.nl/index.php?title=Extra_playlist
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gmpc-devel >= 0.17.0
BuildRequires:	gtk+2-devel >= 2:2.4
BuildRequires:	libglade2-devel
BuildRequires:	libmpd-devel >= 0.17.0
BuildRequires:	libtool
BuildRequires:	libxml2-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The extraplaylist plugin adds a second pane showing the playlist.

%description -l pl.UTF-8
Wtyczka extraplaylist dodaje drugie okienko pokazujące listę
odtwarzania.

%prep
%setup -qn %{source_name}-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}

%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm $RPM_BUILD_ROOT%{_libdir}/gmpc/plugins/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/gmpc/plugins/libextraplaylist.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gmpc-plugin-extraplaylist.spec,v $
Revision 1.7  2009/01/24 17:27:12  megabajt
- added descriptions

Revision 1.6  2008/12/28 22:10:46  wiget
- 0.17.0

Revision 1.5  2008/12/22 23:51:31  wiget
- updated to 0.16.96

Revision 1.4  2008/02/04 11:03:21  czarny
- BR typos

Revision 1.3  2008-02-04 10:14:58  czarny
- removed unnecessery logs

Revision 1.2  2008-02-04 09:31:51  czarny
- proper d/l URL

Revision 1.1  2008-02-04 09:26:51  czarny
- init, based on autoplaylist
- NFY: desc needed
